html, body{
    margin: 0;
    height: 100%;
    overflow: hidden;
}

body{
    background-color: #68676c;
}

*{
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

html.lang-tw *.lang-en{
    display: none !important;
}

html.lang-en *.lang-tw{
    display: none !important;
}

p{
    text-align: justify;
}

.content_block{
    position: absolute;
    top: 0;
    left: 0;
}

.transparent{
    visibility: hidden;
    opacity: 0;
}

#topBar{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 92px;
}

body.theme_white #topBarBackground{
    position: absolute;
    top: 46px;
    left: 0;
    width: 100%;
    height: 60px;
    background-color: rgba(242, 242, 237, 0.5);
}

body.theme_white #topBarBackgroundLines{
    position: absolute;
    top: 1px;
    left: 0;
    width: 100%;
    height: 58px;
    border-top: 1px solid white;
    border-bottom: 1px solid white;
}

body.theme_black #topBarBackground, body.theme_gray #topBarBackground, body.theme_ecru #topBarBackground{
    display: none;
}

body.theme_black #topBarBackgroundLines, body.theme_gray #topBarBackgroundLines, body.theme_ecru #topBarBackground{
    display: none;
}

#topBarMarks{
    position: absolute;
    top: 4px;
    left: 80px;
}

#topBarBrand{
    position: absolute;
    top: 0;
    left: 0;
    background-repeat: no-repeat;
    width: 165px;
    height: 97px;
}

#menu{
    position: absolute;
    top: 72px;
    right: 24px;
}

#menu > *{

    display: inline-block;
    /* ie7 hack as we (always) know it */
    *zoom: 1
    *display: inline;
    
    margin-right: 38px;
    cursor: pointer;
}

#menu > *{
    vertical-align: top;
}

#menu > * div.menu_item{
    background-repeat: no-repeat;
}

#menu > * div.normal{
    background-position: 0 0;
}

#menu > * div.hover{
    opacity: 0;
    position: relative;
}

#menu > *:hover div.hover{
    opacity: 1;
}

#menu > div.submenu_visible{
    height: 70px;
}

#menu #menuAbout div.menu_item{
    width: 61px;
}

#menu #menuJewelry div.menu_item{
    width: 75px;
}

#menu #menuHomeDecor div.menu_item{
    width: 119px;
}

#menu #menuContact div.menu_item{
    width: 79px;
}

.submenu_container{
    opacity: 0;
    visibility: hidden;
    position: absolute;
    top: 0px;
    font-size: 14px;
    height: 24px;
}

#menu > div.submenu_visible > div.submenu_container{
    opacity: 1;
    visibility: visible;
}

#submenuContainerAbout{
    left: -32px;
}

#submenuContainerJewelry{
    left: -92px;
}

#submenuContainerHomeDecor{
    left: -76px;
}

.submenu_container a{
    margin-left: 8px;
}

#contactContainer{
    position: absolute;
    visibility: hidden;
    top: 124px;
}

#contactContainer p{
    font-size: 14px;
    margin-bottom: 12px;
    line-height: 1.3;
}

.retailerName{
    font-weight: bold;
}

.retailerAddr{
    font-size: 13px;
}

#contactContainer p img{
    position: relative;
    vertical-align: top;
    top: -2px;
    margin-right: 6px;
}

#contactContainer p.retailer, #contactContainer p.contact_activity{
    color: black;
}

#contactContainer span.title{
    font-size: 18px;
}

.retailer_filler{
    display: block;
    line-height: 0.4;
}

.main_content_container{
    position: absolute;
}

#paginationContainer{
    position: absolute;
    right: 1.5%;
    bottom: 45%;
}

#paginationContainer .pagination_item_container{
    text-align: right;
}

.pagination_item_container a{
    outline: none;
}

.pagination_item_container a, .pagination_item_container a:hover{
    text-decoration: none;
}

.pagination_text{
    font-weight: 400;
    font-size: 12px;
    margin-right: 4px;
    visibility: hidden;
    opacity: 0;
}

.pagination_item_container a:hover .pagination_text{
    text-decoration: none;
    visibility: visible;
    opacity: 1;
}

.pagination_dot{

    display: inline-block;
    /* ie7 hack as we (always) know it */
    *zoom: 1
    *display: inline;
    
    border-width: 2px;
    border-style: solid;
}

/* portfolio */

.yxryt_title, .sl_title, .sl_hp_title{
    background-repeat: no-repeat;
    position: relative;
    margin-bottom: 20px;
    height: 23px;    
}

.rygh_title, .sgss_title, .ryxy_title, .njyh_title, .hs_title, .dwgp_title, .ddzg_title, .hkfg_title, .jbp_title, .sxyy_title, .hp_title, .fdj_title{
    background-repeat: no-repeat;
    position: relative;
    left: 2px;
}

.zhz_subtitle{
    background-repeat: no-repeat;
}

.rygh_desc, .ryxy_desc{
    width: 400px;
}

.yxryt_desc, .sgss_desc, .hkfg_desc{
    width: 360px;
}

.hp_2016_desc, .hp_2015_desc{
    width: 380px;
}

.fdj_desc, .njyh_desc{
    width: 300px;
}

.hs_desc{
    width: 444px;
}

.dwgp_desc{
    width: 310px;
}

.ddzg_desc{
    width: 400px;
}

.jbp_desc, .sxyy_desc{
    width: 364px;
}

.portfolio_desc p{
    font-size: 14px;
    margin-bottom: 16px;
    line-height: 1.2;
}

.yxryt_desc p, .rygh_desc p, .sgss_desc p, .ryxy_desc p, .njyh_desc p, .hs_desc p, .dwgp_desc p, .ddzg_desc p, .hkfg_desc p, .sxyy_desc p, .hp_2016_desc p, .hp_2015_desc p, .fdj_desc p{
    color: #646464;
}

.jbp_desc p{
    color: #c0c0c0;
}

.sxyy_desc p{
    color: #d0d0d0;
}

.bg_selector a, .extra_photo_selector a{
    margin-top: 38px;
    
    display: inline-block;
    /* ie7 hack as we (always) know it */
    *zoom: 1
    *display: inline;
    
    float: right;
    margin-left: 18px;
}

.bg_selector a:last-of-type, .extra_photo_selector a:last-of-type{
    margin-left: 0;
}

.extra_photo_selector a:first-of-type{
    margin-right: 18px;
}

.extra_photo_selector a{
    outline: none;
}


.bg_selector a div, .extra_photo_selector a div{
    background-repeat: no-repeat;
    width: 70px;
    height: 70px;
}

.bg_selector a:hover div, .extra_photo_selector a:hover div{
    opacity: 0.5;
}

body.theme_black .bg_selector a, body.theme_black .extra_photo_selector a{
    background-color: #444;
}

body.theme_gray .bg_selector a, body.theme_ecru .bg_selector a, body.theme_gray .extra_photo_selector a, body.theme_ecru .extra_photo_selector a{
    background-color: #888;
}

.hp_bg_selector a#portfolioBGSelector_HP_2016A div{
    background-image: url(../images/portfolio_thumbnail_hp_2016a.jpg);
}

.hp_bg_selector a#portfolioBGSelector_HP_2016B div{
    background-image: url(../images/portfolio_thumbnail_hp_2016b.jpg);
}

.hp_bg_selector a#portfolioBGSelector_HP_2016C div{
    background-image: url(../images/portfolio_thumbnail_hp_2016c.jpg);
}

.hp_bg_selector a#portfolioBGSelector_HP_2015 div{
    background-image: url(../images/portfolio_thumbnail_hp_2015.jpg);
}

.rygh_bg_selector a#portfolioBGSelector_RYGH_B div{
    background-image: url(../images/portfolio_thumbnail_rygh_b.jpg);
}

.rygh_bg_selector a#portfolioBGSelector_RYGH_G div{
    background-image: url(../images/portfolio_thumbnail_rygh_g.jpg);
}

.rygh_bg_selector a#portfolioBGSelector_RYGH_S div{
    background-image: url(../images/portfolio_thumbnail_rygh_s.jpg);
}

.ryxy_bg_selector a#portfolioBGSelector_RYXY_S div{
    background-image: url(../images/portfolio_thumbnail_ryxy_s.jpg);
}

.ryxy_bg_selector a#portfolioBGSelector_RYXY_M div{
    background-image: url(../images/portfolio_thumbnail_ryxy_m.jpg);
}

.njyh_bg_selector a#portfolioBGSelector_NJYH_1 div{
    background-image: url(../images/portfolio_thumbnail_njyh_1.jpg);
}

.njyh_bg_selector a#portfolioBGSelector_NJYH_2 div{
    background-image: url(../images/portfolio_thumbnail_njyh_2.jpg);
}

.fdj_bg_selector a#portfolioBGSelector_FDJ_1 div{
    background-image: url(../images/portfolio_thumbnail_fdj_1.jpg);
}

.fdj_bg_selector a#portfolioBGSelector_FDJ_2 div{
    background-image: url(../images/portfolio_thumbnail_fdj_2.jpg);
}

.fdj_bg_selector a#portfolioBGSelector_FDJ_3 div{
    background-image: url(../images/portfolio_thumbnail_fdj_3.jpg);
}

.fdj_bg_selector a#portfolioBGSelector_FDJ_4 div{
    background-image: url(../images/portfolio_thumbnail_fdj_4.jpg);
}

.fdj_bg_selector a#portfolioBGSelector_FDJ_5 div{
    background-image: url(../images/portfolio_thumbnail_fdj_5.jpg);
}

.hs_bg_selector a#portfolioBGSelector_HS_1 div{
    background-image: url(../images/portfolio_thumbnail_hs_1.jpg);
}

.hs_bg_selector a#portfolioBGSelector_HS_2 div{
    background-image: url(../images/portfolio_thumbnail_hs_2.jpg);
}

.hs_extra_photo_selector a#portfolioBGSelector_HS_EXTRA_1 div{
    background-image: url(../images/portfolio_thumbnail_hs_extra_1.jpg);
}

.dwgp_bg_selector a#portfolioBGSelector_DWGP_1 div{
    background-image: url(../images/portfolio_thumbnail_dwgp_1.jpg);
}

.dwgp_bg_selector a#portfolioBGSelector_DWGP_2 div{
    background-image: url(../images/portfolio_thumbnail_dwgp_2.jpg);
}

.ddzg_bg_selector a#portfolioBGSelector_DDZG_1 div{
    background-image: url(../images/portfolio_thumbnail_ddzg_1.jpg);
}

.ddzg_bg_selector a#portfolioBGSelector_DDZG_2 div{
    background-image: url(../images/portfolio_thumbnail_ddzg_2.jpg);
}

.ddzg_bg_selector a#portfolioBGSelector_DDZG_3 div{
    background-image: url(../images/portfolio_thumbnail_ddzg_3.jpg);
}

.ddzg_bg_selector a#portfolioBGSelector_DDZG_4 div{
    background-image: url(../images/portfolio_thumbnail_ddzg_4.jpg);
}

.sxyy_bg_selector a#portfolioBGSelector_SXYY_1 div{
    background-image: url(../images/portfolio_thumbnail_sxyy_1.jpg);
}

.sxyy_bg_selector a#portfolioBGSelector_SXYY_2 div{
    background-image: url(../images/portfolio_thumbnail_sxyy_2.jpg);
}

.jbp_bg_selector a#portfolioBGSelector_JBP_LYP div{
    background-image: url(../images/portfolio_thumbnail_jbp_lyp.jpg);
}

.jbp_bg_selector a#portfolioBGSelector_JBP_FQDZ div{
    background-image: url(../images/portfolio_thumbnail_jbp_fqdz.jpg);
}

.jbp_bg_selector a#portfolioBGSelector_JBP_YYMM1 div{
    background-image: url(../images/portfolio_thumbnail_jbp_yymm1.jpg);
}

.jbp_bg_selector a#portfolioBGSelector_JBP_YYMM2 div{
    background-image: url(../images/portfolio_thumbnail_jbp_yymm2.jpg);
}

.hkfg_bg_selector a#portfolioBGSelector_HKFG_1 div{
    background-image: url(../images/portfolio_thumbnail_hkfg_1.jpg);
}

.hkfg_bg_selector a#portfolioBGSelector_HKFG_2 div{
    background-image: url(../images/portfolio_thumbnail_hkfg_2.jpg);
}

.hkfg_bg_selector a#portfolioBGSelector_HKFG_3 div{
    background-image: url(../images/portfolio_thumbnail_hkfg_3.jpg);
}

.hp_2016_desc .lang-en p:not(:first-child){
    margin-bottom: 12px;
    line-height: 1.3;
}

p.portfolio_hp_2016_subtitle{
    margin-bottom: 12px;
    font-weight: bold;
    font-size: 110%;
}

p.portfolio_ddzg_tx_subtitle{
    margin-bottom: 12px;
    font-weight: bold;
    font-size: 110%;
}

.hp_subcontainer_metacontainer{
    height: 280px;
    position: relative;
}

section#mainContent_Portfolio_HuPuo{
    width: 390px;
}

#portfolio_JBP_MainDesc{
    position: relative;
    top: -96px;
}

.jbp_subcontainer_metacontainer{
    height: 180px;
    position: relative;
}

.portfolio_jbp_subcontainer,
.portfolio_zhz_subcontainer,
.portfolio_hp_subcontainer{
    position: absolute;
    top: 0;
    left: 0;
}

.jbp_bg_selector{
    position: relative;
    top: -88px;
}

#portfolio_JBP_SubContainer_FQDZ, #portfolio_JBP_SubContainer_YYMM1, #portfolio_JBP_SubContainer_YYMM2,
#portfolio_ZHZ_SubContainer_MYTX, #portfolio_ZHZ_SubContainer_ZYGR, #portfolio_ZHZ_SubContainer_GSTX,
#portfolio_HP_SubContainer_2016B, #portfolio_HP_SubContainer_2016C, #portfolio_HP_SubContainer_2015{
    opacity: 0;
    visibility: hidden;
}

#portfolio_JBP_SubContainer_LYP,
#portfolio_ZHZ_SubContainer_XHYMP,
#portfolio_HP_SubContainer_2016A{
    opacity: 1;
    visibility: visible;
}

.sxyy_bg_selector a{
    background-color: #ccc !important;
}

section#mainContent_Portfolio_ZhenHuanZhuan{
    width: 413px;
}

.zhz_title{
    background-repeat: no-repeat;
    margin-bottom: 12px;
    position: relative;
    left: 2px;
}    

.zhz_subcontainer_metacontainer{
    width: 367px;
    height: 80px;
    margin-bottom: 64px;
    position: relative;
    left: 48px;
}

.portfolio_zhz_subcontainer{
    width: 100%;
}

.zhz_subtitle{
    margin-bottom: 44px;
}

.zhz_desc{
    margin-left: 2px;
}

.zhz_desc p{
    color: #b0b0b0;
}

.zhz_bg_selector a#portfolioBGSelector_ZHZ_GSTX div{
    background-image: url(../images/portfolio_thumbnail_zhz_gstx.jpg);
}

.zhz_bg_selector a#portfolioBGSelector_ZHZ_ZYGR div{
    background-image: url(../images/portfolio_thumbnail_zhz_zygr.jpg);
}

.zhz_bg_selector a#portfolioBGSelector_ZHZ_MYTX div{
    background-image: url(../images/portfolio_thumbnail_zhz_mytx.jpg);
}

.zhz_bg_selector a#portfolioBGSelector_ZHZ_XHYMP div{
    background-image: url(../images/portfolio_thumbnail_zhz_xhymp.jpg);
}

#portfolio_ZHZ_SubContainer_GSTX .zhz_desc p, #portfolio_ZHZ_SubContainer_MYTX .zhz_desc p, #portfolio_ZHZ_SubContainer_ZYGR .zhz_desc p{
    font-size: 18px;
}

.aboutyafang_subtitle{
    font-size: 18px;
    color: #777777;
    margin-bottom: 8px;
}

.aboutyafang_title{
    color: white;
    font-size: 36px;
    margin-bottom: 16px;
}

.aboutyafang_title_en{
    font-size: 30px;
    font-family: Palatino, 'Palatino LinoType', serif;
    font-weight: 400;
}

.aboutyafang_desc{
    font-size: 14px;
    color: #b0b0b0;
    line-height: 1.5;
    width: 378px;
}

.aboutsheshines_eng_logo{
    position: relative;
    vertical-align: bottom;
    background-image: url(../images/about_shines_sheshines_eng.png);
    backgroun-repeat: none;
    width: 151px;
    height: 73px;

    display: inline-block;
    /* ie7 hack as we (always) know it */
    *zoom: 1
    *display: inline;
}

.aboutsheshines_chi_logo{
    position: relative;
    vertical-align: bottom;
    left: 10px;
    background-image: url(../images/about_shines_sheshines_chi.png);
    backgroun-repeat: none;
    width: 86px;
    height: 56px;

    display: inline-block;
    /* ie7 hack as we (always) know it */
    *zoom: 1
    *display: inline;
}

.aboutsheshines_contact{
    position: relative;
    left: 164px;
    top: -24px;
    text-align:right;
}

.aboutsheshines_desc{
    position: relative;
    left: 166px;
    top: 12px;
    font-size: 14px;
    color: #e4e4e4;
    width: 309px;
}

.aboutsheshines_desc p{
    margin-bottom: 20px;
    line-height: 1.5;
}

.homedecor_others_container{
    width: 916px;
    height: 452px;
    position: relative;
}

.jewelry_others_container{
    width: 916px;
    height: 452px;
    position: relative;
}

a.portfolio_others_tile{
    position: absolute;
    outline: none;
}

a.portfolio_others_tile div.others_pic{
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    border: 1px solid #909090;
}

a.portfolio_others_tile div.others_desc{
    opacity: 0;
    line-height: 1;
    color: #606060;
    font-size: 14px;
    position: absolute;
}

a#homedecorOthersTileKMFCDW div.others_pic{
    background-image: url(../images/portfolio_thumbnail_kmfcdw.jpg);
}

a#homedecorOthersTileJSHSLZZ div.others_pic{
    background-image: url(../images/portfolio_thumbnail_jshslzz.jpg);
}

a#homedecorOthersTileSJHP div.others_pic{
    background-image: url(../images/portfolio_thumbnail_sjhp.jpg);
}

a#homedecorOthersTileFLSX div.others_pic{
    background-image: url(../images/portfolio_thumbnail_flsx.jpg);
}

a#homedecorOthersTileSKMG div.others_pic{
    background-image: url(../images/portfolio_thumbnail_skmg.jpg);
}

a#homedecorOthersTileDWJBP div.others_pic{
    background-image: url(../images/portfolio_thumbnail_dwjbp.jpg);
}

a#homedecorOthersTileTheTree div.others_pic{
    background-image: url(../images/portfolio_thumbnail_thetree.jpg);
}

a#homedecorOthersTileDM div.others_pic{
    background-image: url(../images/portfolio_thumbnail_dm.jpg);
}

a#jewelryOthersTileYMYJGL div.others_pic{
    background-image: url(../images/portfolio_thumbnail_ymyjgl.jpg);
}

a#jewelryOthersTileHLBSXL div.others_pic{
    background-image: url(../images/portfolio_thumbnail_hlbsxl.jpg);
}

a#jewelryOthersTileHGSS div.others_pic{
    background-image: url(../images/portfolio_thumbnail_hgss.jpg);
}

a#jewelryOthersTileFZXS div.others_pic{
    background-image: url(../images/portfolio_thumbnail_fzxs.jpg);
}

a#jewelryOthersTileXZ div.others_pic{
    background-image: url(../images/portfolio_thumbnail_xz.jpg);
}

a#jewelryOthersTileTYDF div.others_pic{
    background-image: url(../images/portfolio_thumbnail_tydf.jpg);
}

a#jewelryOthersTileHLND div.others_pic{
    background-image: url(../images/portfolio_thumbnail_hlnd.jpg);
}

a#jewelryOthersTileLYGF div.others_pic{
    background-image: url(../images/portfolio_thumbnail_lygf.jpg);
}

a#jewelryOthersTileHGSS div.others_desc{
    color: #9d9d9d !important;
}

a.portfolio_others_tile:hover div.others_desc{
    opacity: 1;
}

.touch_scroll_indicator_up, .touch_scroll_indicator_down{
    position: fixed;
    left: 50%;
    width: 57px;
    height: 56px;
    background-repeat: no-repeat;
    background-color: #808080;
    opacity: 0;
    visibility: hidden;
}

.touch_scroll_indicator_up{
    bottom: 0;
    background-position: 8px 10px;    
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACkAAAAoCAYAAABjPNNTAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEgAACxIB0t1+/AAAABx0RVh0U29mdHdhcmUAQWRvYmUgRmlyZXdvcmtzIENTNui8sowAAAAYdEVYdENyZWF0aW9uIFRpbWUAMjAxMy8xMS8yMA9Zh78AAAMZSURBVFiF7dg9SBxBGMbxd+9D1IAfqAQ8goiNpBAvweIqC0lnE/CKICIW6QIpUsQmhQTBIthZxE4RghAERVJYCCJYaYLFRcIZO1n8AhNRwu3O+0+hI5dEonvZO1PcA0+3O/NjhptZTiSkAI3ADJAFngHRkMYNY5jLwd4BhvN4wNOQxg1lkDvAW8D4vo/ruqgqwDeg939BjgK+MYbJyUlaWlrY3NxEz6WHQPetIYEY8FJVfxhjmJqaQkQQETo6OtjZ2bnYefaAh7eFfAF4xhgWFhaora29RIoIyWSS/f19u/WfgZaSIoE0cKqqLC8v09jY+AvQtqenh4ODAwAFvgDNJUECvcCxqura2hrV1dVXAm3T6TS5XM5Cl4BEUZFACvgOsLW1RXt7+1+BIkIkEmFoaIjj42P7Y/pQNCTQCWRUVV3Xpa2t7VpgfoeHh/F9n4uzdAaoDRUJ3ANcQLPZLKlUKhBQRKisrGR8fBzf91FVA7wNDQm0AqsAuVyO7u7uwMD8jo2NYYyxK/oaiIeBXFFVPTo6YnBw8J+AtrOzsxbqASMFI4EGYBFQz/MYGBgIBSgi1NfXMzc3Z89QDxgoFDll7+ORkZHQgPldWVmxK3oCPAmEBF5Z4OjoKPF4vCjI1tZW1tfX7fWZu+qe/wMJxIE3gO/7PtPT00XB5bepqYnd3V279VkgdR3yOeCpKvPz8zQ0NBQdKSJ0dnaSyWTsYb8H3P8DCUSAIVX9ZoxhcXGxJLj8plIpTk5O7NZ/Atp/R/YDOVVlaWmJRCJRcqSI0NfXZ7+cFFgDqgERoAfYVVW2t7dpbm6+FaBtOp3m9PTUfpCsAncF+GrX2Bjz13qex8TERMGAqqoqzs7OUNVrm5d+AT5eXFHXVQFc1y0Y2dXVlQ/QG/QH8CjmOM4DuUGAx8D7WCwWucnzVyWRSIiqSjQaPXQcp+mG80rBE5YyJUVGo1FxHEdEJNAfB+WVDCtlZFgpI8NKGRlWysiwUkaGlViAZ3EcR2pqamRjY6Ogyerq6uwHRqDFCYLcExEqKipIJpMEmSQvzgUyE+SlnxUBz2KaQmECAAAAAElFTkSuQmCC);
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}

.touch_scroll_indicator_down{
    top: 0;
    background-position: 8px 6px;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACkAAAAoCAYAAABjPNNTAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEgAACxIB0t1+/AAAABx0RVh0U29mdHdhcmUAQWRvYmUgRmlyZXdvcmtzIENTNui8sowAAAAYdEVYdENyZWF0aW9uIFRpbWUAMjAxMy8xMS8yMA9Zh78AAAN1SURBVFiF7dg/SHNnFMfx301EJaIulQQFCxZqwerr0oJdurgoBQdxtFul29sOUgdxcOnwgh1aSBfRrQhdFDIUFPtScBIUpFVaQ+kgooNoTSy+9z7n28F7q7b+yZ/7CoUcuASS5znnk3Nvbk7iqcQA0pJ+kPSuJMKnvVL334ikpEDSG57nnZVQV3VlJO+Q1AsknHNXQq98YzKZlKQ6SS2SHkVGi0uNekkqFApqaWkpGxdFEARKJpM8vvI6EhVXe8KoIeOKGjKuqCHjihoyrqgh44oaMq74XyDrgJeS3tfVIHvXCBUNjSbJSyRieV+epF+Bh0Y2Lzx26iT1SGqUJDN7NHs+n69Kd3x8rEwmo6jmvcLrgfotDxiX9K2ZpXZ2djQ1NaWzs+uBOeqcmcn3fR0cHOjw8LBiZCKRUGdnp9rb2+9dMz8/r+7ubkk68zzvuSQJGDezgpmxvr5Oa2trdOqf9Ein06yurhKGD4zfuiKAzwDfOcfKygrNzc1PCmxsbGRpaQnnXAT8InTdQtYD02bmO+dYWFh4MmBDQwOLi4s45zCzV8DnN1z/vR6AL4HA932y2SxNTU2vFZhKpchms1EHA+Cbf3nuRKaALOCCIGBubu61ImdnZwmCADNzYd2mR5HhCw3Ad4ArFotMTEzEjquvr2d6eppisQjggO/vsdyNDF9sBVbMzHzfZ2ZmJlbk5ORk1EEDlsJ/SMpDhgs6gB8BLi4uGBsbiwU4OjrKyckJgAE/Aa0PGB5GhotSwIaZ2dHREUNDQ3ieVzFwZGSEQqEQdfAlcP9dvVRkuPAdYBOwy8tLhoeHKwIODg5yfn4e3az3gLdLqF0aMlz8JnBoZuTzeQYGBsoC9vX1kc/nuWogv993DVaFDDf0Az9Hp763t7ckYH9/P6enp1EHfwPeK6Nmechw0wBwBrC7u8uzZ88eBPb09LC1tRV18BL4oMx65SPDjUPhqbfNzU3a2truBKZSKfb29qIPyR/AhxXUqgwZbv7IzE7NjO3tbTo6Om4Bu7q62NjYiE7xK2CowjqVI8MEn0ST0/LyMul0+p8Orq2tRd/HF8CnVdSoGpkEnpvZn845crkcmUyGXC6HmWFmfwEfV1mjOuSNRJNAYGbs7+/fnGhmYsgdB1ECGoGvzcwHCB9fAA/+jikxdxzEWwlfAL8AX8WYU38DnHLixAUKYuoAAAAASUVORK5CYII=);
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
}

#languageSelector{
    position: fixed;
    bottom: 10px;
}

#languageSelector a{
    text-decoration: none;
}

#languageSelector a.disabled{
    cursor: default;
}

.language_selector_separator{
    border-left: 1px solid;
    height: 100%;
    margin-left: 3px;
    margin-right: 7px;
}